/* Gradient
   -------- */
/* Red */
#gc_redesign_header .header_top01,
#gc_redesign_header .header_top01 ul li {
    background: #ce141c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlMTQxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDFjMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ce141c 0%, #b01c22 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce141c), color-stop(100%,#b01c22));
    background: -webkit-linear-gradient(top, #ce141c 0%,#b01c22 100%);
    background: -o-linear-gradient(top, #ce141c 0%,#b01c22 100%);
    background: -ms-linear-gradient(top, #ce141c 0%,#b01c22 100%);
    background: linear-gradient(to bottom, #ce141c 0%,#b01c22 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce141c', endColorstr='#b01c22',GradientType=0 );
}

/* Red Reverse */
/* #gc_redesign_header .header_top01 ul li:hover {
    background: #b01c22;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwMWMyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTE0MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #b01c22 0%, #ce141c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b01c22), color-stop(100%,#ce141c));
    background: -webkit-linear-gradient(top, #b01c22 0%,#ce141c 100%);
    background: -o-linear-gradient(top, #b01c22 0%,#ce141c 100%);
    background: -ms-linear-gradient(top, #b01c22 0%,#ce141c 100%);
    background: linear-gradient(to bottom, #b01c22 0%,#ce141c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b01c22', endColorstr='#ce141c',GradientType=0 );
} */

/* Shadows
   ------- */
#gc_redesign_header .header_top01 {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.33);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.33);
    -o-box-shadow: 0 1px 3px rgba(0,0,0,0.33);
    box-shadow: 0 1px 3px rgba(0,0,0,0.33);
}

/* Sprites
   ------- */
#gc_redesign_header .gc_redesign_header_contact_btn,
#gc_redesign_header .header_top02 #gc_redesign_header_logo a,
#gc_redesign_header .header_top02 #gc_redesign_header_searchForm,
#gc_redesign_header .header_top02 #gc_redesign_header_searchForm #gc_redesign_header_SearchSubmit,
#gc_redesign_header .header_top02 .gc_redesign_header_store_locator i,
#gc_redesign_header .header_top02 .gc_redesign_header_cart i {
    background-repeat: no-repeat;
    background-attachment: scroll;
}


/* Styles
   ------ */
#gc_redesign_header {
    background-color: #EDEFF2;
    position: relative;
    z-index: 1000;
}

#gc_redesign_header_menu {
    /*z-index: 5 !important*/
}

#gc_redesign_header .header_top01,
#gc_redesign_header .header_top02 {
    min-width: 994px;
}

#gc_redesign_header .header_top01 .container,
#gc_redesign_header .header_top02 .container {
    width: 974px;
    position: relative;
    margin: auto;
}

/* Header Top 01
   ------------- */
#gc_redesign_header .header_top01 {
    min-height: 28px;
    position: relative;
    z-index: 1 !important;
}

#gc_redesign_header .header_top01 .top_links ul {
    margin: 0 0 0 195px;
    padding: 0;
    list-style: none;
    font: normal bold 13px Arial, Helvetica, sans-serif;
    float: left;
    border-left: 1px solid #d3252e;
    border-right: 1px solid #d3252e;
    background-color: #9a0f15;
    padding-left: 1px;
    color: #fff;
    text-transform: capitalize;
    position: relative;
}

#gc_redesign_header .header_top01 .top_links ul.loggedIn {
    margin-left: 0
}

#gc_redesign_header .header_top01 .top_links ul li {
    float: left;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    display: block;
    border-left: 1px solid #d3252e;
    border-right: 1px solid #d3252e;
    margin-right: 1px;
    padding: 0 15px;
}

#gc_redesign_header .header_top01 .top_links ul li a {
    color: #fff;
    text-decoration: none;
}

#gc_redesign_header .header_top01 .top_links ul li a:hover {
    text-decoration: underline;
}

#gc_redesign_header .gc_redesign_header_contact {
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    height: 28px;
    overflow: hidden;
    float: right;
}

#gc_redesign_header .gc_redesign_header_contact a {
    color: #fff;
    text-decoration: none;
}

#gc_redesign_header .gc_redesign_header_contact a.gc_redesign_header_contact_call {
    font-size: 20px;
    position: relative;
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
}

#gc_redesign_header .gc_redesign_header_contact a.gc_redesign_header_contact_call:hover {
    text-decoration: underline;
}

#gc_redesign_header .gc_redesign_header_contact a.gc_redesign_header_contact_btn {
    background-position: -13px -354px;
    width: 83px;
    height: 20px;
    overflow: hidden;
    display: inline-block;
    text-indent: -5000px;
    position: relative;
    top: 3px;
    margin-left: 10px;
}

/* Header Top 02
   ------------- */
#gc_redesign_header .header_top02,
#gc_redesign_header .header_top02 .container {
    min-height: 75px;
    background-color: #c6161d;
}

#gc_redesign_header .header_top02 #gc_redesign_header_logo,
#gc_redesign_header .header_top02 #gc_redesign_header_logo a {
    margin: 0;
    padding: 0;
    width: 111px;
    height: 59px;
    overflow: hidden;
    display: block;
}

#gc_redesign_header .header_top02 #gc_redesign_header_logo {
    position: absolute;
    top: 8px;
    left: 0;
}

#gc_redesign_header .header_top02 #gc_redesign_header_logo a {
    background-position: -241px -414px;
    text-indent: -5000px;
}

#gc_redesign_header .header_top02 #gc_redesign_header_searchForm {
    position: absolute;
    width: 305px;
    height: 40px;
    overflow: hidden;
    left: 195px;
    top: 18px;
}

#gc_redesign_header .header_top02 #gc_redesign_header_searchForm {
    background-position: -368px -419px;
    width: 305px;
    height: 40px;
    padding: 0;
    margin: 0;
    line-height: 42px;
}

#gc_redesign_header .header_top02 #gc_redesign_header_searchForm #header-search-input {
    border: none;
    outline: none;
    background-color: transparent;
    text-indent: 15px;
    font-size: 13px;
    width: 88%;
    padding: 0;
    margin: 0;
    line-height: 100%;
}

#gc_redesign_header .header_top02 #gc_redesign_header_searchForm #gc_redesign_header_SearchSubmit {
    background-position: -226px -31px;
    width: 27px;
    height: 27px;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    overflow: hidden;
    text-indent: 5000px;
    background-color: transparent;
    position: absolute;
    top: 7px;
    right: 7px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_free_shipping {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    right: 0;
    color: #fff;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_navi_links {
    display: block;
    position: absolute;
    right: 0;
    bottom: 8px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_navi_links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_navi_links a:hover {
    text-decoration: underline;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_navi_links div {
    display: inline-block;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_navi_links {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_locator {
    display: inline-block;
    margin-right: 40px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_store_locator i {
    background-position: -265px -32px;
    width: 21px;
    height: 28px;
    display: inline-block;
    position: relative;
    top: 6px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_sign_in:after {
    content: "";
    height: 10px;
    width: 2px;
    background-color: #fff;
    display: inline-block;
    margin: 0 5px 0 15px;
}

#gc_redesign_header .header_top02 .gc_redesign_header_cart i {
    background-position: -298px -32px;
    width: 41px;
    height: 31px;
    display: inline-block;
    position: relative;
    top: 6px;
}